#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.22.2
visibility:           public
id:                   hledger-1.22.2-HLyoA0uNRBkIiZNvhAiB8U
key:                  hledger-1.22.2-HLyoA0uNRBkIiZNvhAiB8U
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  4e9b87f0114fa7da91a32e425df6c8e5
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Check.Ordereddates
    Hledger.Cli.Commands.Check.Uniqueleafnames
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Descriptions
    Hledger.Cli.Commands.Diff Hledger.Cli.Commands.Files
    Hledger.Cli.Commands.Help Hledger.Cli.Commands.Import
    Hledger.Cli.Commands.Incomestatement Hledger.Cli.Commands.Notes
    Hledger.Cli.Commands.Payees Hledger.Cli.Commands.Prices
    Hledger.Cli.Commands.Print Hledger.Cli.Commands.Printunique
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Registermatch
    Hledger.Cli.Commands.Rewrite Hledger.Cli.Commands.Roi
    Hledger.Cli.Commands.Stats Hledger.Cli.Commands.Tags
    Hledger.Cli.CompoundBalanceCommand Hledger.Cli.DocFiles
    Hledger.Cli.Main Hledger.Cli.Utils Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hledger-1.22.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hledger-1.22.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.22.2-HLyoA0uNRBkIiZNvhAiB8U
depends:
    Decimal-0.5.2-BWcFcqHDhLY8cuZMa0oKT
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-FdusChH0dokB9fXPeFrIPu
    ansi-terminal-0.11-C9raGJmrRpQ318ixPrYCyd base-4.15.0.0
    base-compat-batteries-0.11.2-3RtGUesWP4XGUU6xiIBVdr
    bytestring-0.10.12.1 cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    containers-0.6.4.1 data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    directory-1.3.6.1 extra-1.7.9-EbftETpVpSeAzvMt8QDLZA
    filepath-1.4.2.1 githash-0.1.6.1-H7cpHByWvp984GQXoW3mmz
    hashable-1.3.2.0-2579b4ed8EpGiVuNwiQjKE haskeline-0.8.1.0
    hledger-lib-1.22.2-56xi4NwWklqAkNRLbcoHC8
    lucid-2.9.12.1-H09ZeqmNSekEBNsJjjRvUi
    math-functions-0.3.4.2-uLHqOUNtbw6CX3ufDnKu0
    megaparsec-9.1.0-GZaT7o0zZGb4wuUZ2qnXTv mtl-2.2.2
    old-time-1.1.0.3-K1bOYVfsfw9D9troqm7gA3 process-1.6.11.0
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    shakespeare-2.0.25-8Nl9HL2Uy4JLdY93xlnEit
    split-0.2.3.4-8SvHMldMIN0H3lxJuBeJOU
    tabular-0.2.2.8-8JF65zbpqg3J2xw1bK6aDa
    tasty-1.4.1-1ZVtJx4IfEB5KOwEy8Nc09
    temporary-1.3-VgBTtmdtrbEPzxjagdsvL terminfo-0.4.1.4 text-1.2.4.1
    time-1.9.3 timeit-2.0-IUvGmumxlJTJLVT8F6LloM transformers-0.5.6.2
    unordered-containers-0.2.14.0-4VkaQXrxHxDFVxUpdGbpuH
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    utility-ht-0.0.16-H7XtLcIP43ABXB0vFwIc64
    wizards-1.0.3-L8V3kpAxPN1GYmfVO3jtn

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

